[ubuntu-cloud-archive/havana-proposed] libvirt (Accepted)

Dave Walker (Daviey) DaveWalker at ubuntu.com
Thu Jul 4 08:29:21 UTC 2013


 libvirt (1.0.6-0ubuntu1~cloud0) precise-havana; urgency=low
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 libvirt (1.0.6-0ubuntu1) saucy; urgency=low
 .
   * New upstream relase.
     + Dropped patches:
       - debian/patches/vnc-socket.patch: Dropped no longer needed.
       - debian/patches/Add-sanitytest.py.patch: Dropped no longer needed.
    * debian/libvirt-bin.postinst: Make sure qemu.conf isn't world readable
      by default.

Date: Wed, 19 Jun 2013 13:25:17 -0500
Changed-By: Chuck Short <zulcss at ubuntu.com>
Signed-By: Chuck Short <chuck.short at canonical.com> 
Published-By: Dave Walker (Daviey) <DaveWalker at ubuntu.com>


More information about the Cloud-archive-changes mailing list